<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>User Servlet: Contact Details</title>
</head>
<body>
	<h1> Contact Details</h1>
	<a href="/activity"></a>
		<form action="details" method="post">
			<label for= "firstname">First Name:</label>
			<br>
			<input type="text" name="firstname"/>
			<br>
			<label for= "lastname">Last Name:</label>
			<br>
			<input type="text" name="lastname"/>
			<br>
			<label for= "email">Email:</label>
			<br>
			<input type="text" name="email"/>
			<br>
			<label for= "contact">Contact:</label>
			<br>
			<input type="text" name="contact"/>
			<br>
			<input type="submit">
		</form>
</body>
</html>